<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>

    <!-- 透明色 -->
    <color name="transparent">#00000000</color>

    <!-- 白色 -->
    <color name="white">#FFFFFFFF</color>
    <color name="white95">#F2FFFFFF</color>
    <color name="white90">#E6FFFFFF</color>
    <color name="white85">#D9FFFFFF</color>
    <color name="white80">#CCFFFFFF</color>
    <color name="white75">#BFFFFFFF</color>
    <color name="white70">#B3FFFFFF</color>
    <color name="white65">#A6FFFFFF</color>
    <color name="white60">#99FFFFFF</color>
    <color name="white55">#8CFFFFFF</color>
    <color name="white50">#80FFFFFF</color>
    <color name="white45">#73FFFFFF</color>
    <color name="white40">#66FFFFFF</color>
    <color name="white35">#59FFFFFF</color>
    <color name="white30">#4DFFFFFF</color>
    <color name="white25">#40FFFFFF</color>
    <color name="white20">#33FFFFFF</color>
    <color name="white15">#26FFFFFF</color>
    <color name="white10">#1AFFFFFF</color>
    <color name="white5">#0DFFFFFF</color>

    <!-- 黑色 -->
    <color name="black">#FF000000</color>
    <color name="black95">#F2000000</color>
    <color name="black90">#E6000000</color>
    <color name="black85">#D9000000</color>
    <color name="black80">#CC000000</color>
    <color name="black75">#B000000F</color>
    <color name="black70">#B3000000</color>
    <color name="black65">#A6000000</color>
    <color name="black60">#99000000</color>
    <color name="black55">#8C000000</color>
    <color name="black50">#80000000</color>
    <color name="black45">#73000000</color>
    <color name="black40">#66000000</color>
    <color name="black35">#59000000</color>
    <color name="black30">#4D000000</color>
    <color name="black25">#40000000</color>
    <color name="black20">#33000000</color>
    <color name="black15">#26000000</color>
    <color name="black10">#1A000000</color>
    <color name="black5">#0D000000</color>

    <!-- 灰色 -->
    <color name="gray">#FF808080</color>
    <!-- 红色 -->
    <color name="red">#FFFF0000</color>
    <!-- 金色 -->
    <color name="gold">#FFFFD700</color>
    <!-- 黄色 -->
    <color name="yellow">#FFFFFF00</color>
    <!-- 绿色 -->
    <color name="green">#FF008000</color>
    <!-- 蓝色 -->
    <color name="blue">#FF0000FF</color>
    <!-- 紫色 -->
    <color name="purple">#FF800080</color>
    <!-- 粉色 -->
    <color name="pink">#FFFFC0CB</color>
    <!-- 橙色 -->
    <color name="orange">#FFFFA500</color>

    <color name="color_red">#FF5722</color>
    <color name="color_orange">#FF9800</color>
    <color name="color_yellow">#FFC107</color>
    <color name="color_green">#3FB830</color>
    <color name="color_blue">#00BAED</color>
    <color name="color_dark">#263238</color>
    <color name="color_dark_light">#455A64</color>
    <color name="color_light">#ECEFF1</color>

    <color name="title_bg">#eeeeee</color>
    <color name="splash_bg">#ffffff</color>

    <color name="theme_orange">#E44909</color>
    <color name="bg_orange">#eb613b</color>
    <color name="actionbar_title_color">#FF018786</color>

    <!-- 心率折线图 -->
    <color name="heartChartColorl">#fd9276</color>

    <color name="blue_border">#2fbeff</color>
    <color name="lin_bg">#d2d2d2</color>
    <color name="tab_unselect">#a3a3a3</color>
    <color name="tab_select">#000000</color>

    <color name="ecg_bg">#FF6345</color>
    <color name="home_bg">#1a2323</color>
    <color name="txt_bg">#ffffff</color>
    <color name="txt_unbutton">#8b9797</color>
    <color name="txt_button">#000000</color>
    <color name="txt_item">#1a2323</color>
    <color name="txt_item1">#0a0a0a</color>
    <color name="txt_item2">#1f1f1f</color>
    <color name="txt_item3">#212121</color>
    <color name="txt_item5">#524279</color>
    <color name="txt_black">#333333</color>
    <color name="colormenu">#ff0000</color>
    <color name="blue_top">#10AFFF</color>

    <!--颜色选择-->
    <color name="blue_light">#00ffff</color>
    <color name="deep_blue">#0000ff</color>
    <color name="red_blue">#ff00ff</color>

    <!--颜色选择-->

    <!-- QRCode scanner color begin -->
    <color name="viewfinder_mask">#60000000</color>
    <color name="result_view">#B0000000</color>
    <color name="viewfinder_frame">#90FFFFFF</color>
    <color name="result_point_color">#C0FFFF00</color>
    <color name="laser_color">#0F0</color>
    <color name="corner_color">#00FF00</color>
    <color name="yellow_text">#FEB748</color>
    <!-- QRCode scanner color end -->

    <color name="main_back">#f2f2f2</color>
    <color name="main_text">#5b6b75</color>


    <!-- 轨迹图表 区段比例-->
    <color name="track_char_bg">#f5f5f5</color>
    <color name="section_color_bg">#e8e8e8</color>
    <color name="section_color_bg1">#ababb1</color>
    <color name="section_color_bg2">#00b0ed</color>
    <color name="section_color_bg3">#0abd6f</color>
    <color name="section_color_bg4">#fb8b1e</color>
    <color name="section_color_bg5">#ff3e47</color>

    <!-- 上下坡-->
    <color name="slope_bg">#dcdcdc</color>
    <color name="slope_up">#32b374</color>
    <color name="slope_down">#4aa5de</color>
    <color name="slope_flat">#524279</color>

    <color name="gray_hint">#80999999</color>
    <color name="background_homepager1">#1a1a2323</color>

    <!-- 绘图-->
    <color name="line_blue">#33B5E5</color>
    <color name="line_gray">#cccccc</color>

    <!-- 弹框颜色 -->
    <color name="card_background">#ffffff</color>
    <color name="card_shadow">#10000000</color>
    <color name="lite_blue">#ff359ff2</color>
    <color name="window_background">#00000000</color>
    <color name="black_de">#DE000000</color>

    <color name="darkRed">#702216</color>
    <color name="lightGray">#323232</color>
    <color name="deepGray">#8B8B8B</color>
    <color name="ocbg">#237EAD</color>


    <color name="txt_item4">#4d4d4d</color>
    <color name="txt_title_bg">#e6e6e6</color>

    <color name="chart_line_speed">#32b374</color>
    <color name="chart_line_altitude">#7d7d7d</color>
    <color name="chart_fill_speed">#CFCFCF</color>
    <color name="chart_line_heart">#e75a85</color>
    <color name="chart_main_bg">#f8f8f8</color>
    <color name="chart_line_e5e5">#e5e5e5</color>

    <color name="txt_shart_itme1">#666666</color>
    <color name="txt_shart_itme2">#262b45</color>

    <color name="txt_select1">#364cbd</color>
    <color name="txt_unselect1">#bfbfbf</color>
    <!-- 2.1版颜色值-->
    <color name="home_bg_purple">#2f2b38</color>
    <color name="home_txt">#4e4e4e</color>
    <color name="home_txt1">#85899a</color>
    <color name="cyclingrun_txt1">#262b45</color>
    <color name="cyclingrun_txt2">#545768</color>
    <color name="chart_line_fe">#fec86e</color>

    <color name="commom_background">#f3f3f3</color>
    <color name="switch_btn_colors">#87AADC</color>

    <color name="line_back">#d6d6d6</color>
    <color name="peisu_back">#90bdda</color>
    <color name="peisu_back_max">#8879a8</color>

    <color name="txt_info">#312952</color>

    <color name="heart_zone_bg1">#bdbcc1</color>
    <color name="heart_zone_bg2">#1ea7de</color>
    <color name="heart_zone_bg3">#47b673</color>
    <color name="heart_zone_bg4">#f08726</color>
    <color name="heart_zone_bg5">#e84148</color>

    <!-- 水波纹-->
    <color name="dark">#803cbcb7</color>
    <color name="light">#800de6e8</color>

    <color name="txt_drak">#3ea2ff</color>
    <color name="bg_heartprogress">#c4f0f1</color>
    <color name="bg_ecg">#191b26</color>

    <!--20200924 新增颜色-->
    <color name="new_blue">#0e86fe</color>
    <color name="line_chat_bg_color">#205c82</color>
    <color name="new_blue_text">#768ab1</color>

    <color name="bg_color">#f5f5f5</color>
    <color name="txt_green_color">#25abff</color>

    <color name="txt_black_color">#12191d</color>
    <color name="btn_yellow_color">#D3FF53</color>
    <color name="btn_yellow_color1">#a0D3FF53</color>
    <color name="title_color">#464747</color>
    <color name="gray_forget_color">#727272</color>
    <color name="black_line_color">#50585D</color>
    <color name="home_bottom_navigation_color">#566567</color>
    <color name="text_gray_color">#555555</color>
    <color name="text_blue_color">#1AA1ED</color>
    <color name="label_color_one">#0FCFDE</color>
    <color name="label_color_two">#00DCA9</color>
    <color name="label_color_three">#FF6279</color>
    <color name="label_color_four">#F6C82D</color>
    <color name="battery_green_color">#37BA55</color>
    <color name="tracker_manage_bg_color">#F5F8FB</color>
    <color name="gray_border_color">#898989</color>
    <color name="menu_gray_color">#EDEDED</color>
    <color name="fences_address_color">#3B3B3B</color>
    <color name="yellow_color">#FFFF00</color>
    <color name="yellow_red_color">#FF7F00</color>
    <color name="yellow_red_color2">#FF6D2E</color>
    <color name="gray_color1">#7F7F7F</color>
    <color name="gray_color2">#A5A5A5</color>
    <color name="gray_color3">#808080</color>
    <color name="txt_black_color2">#363636</color>
    <color name="data_black_color">#0F1719</color>
    <color name="data_gray_color">#525252</color>
    <color name="progress_bar_bg_color">#8FEBFF</color>
    <color name="home_data_gray_color1">#F4F4F4</color>
    <color name="home_data_gray_color2">#E5E5E5</color>
    <color name="home_data_gray_color3">#6F6F6F</color>
    <color name="home_data_black_color1">#849198</color>
    <color name="home_calender_gray_color">#6C6C6C</color>
    <color name="sleep_time_gray_color">#F6F6F6</color>
    <color name="sleep_time_gray_color2">#9B9B9B</color>
    <color name="history_gray_color">#A0A0A0</color>
    <color name="seek_bar_bg_color">#C2C2C2</color>
    <color name="map_navigation_color">#7A7A7A</color>
    <color name="map_circle_color1">#420090FF</color>
    <color name="navigation_line_color">#009800</color>
    <color name="navigation_line_color2">#ED3636</color>
    <color name="navigation_text_color">#4C4C4C</color>
    <color name="order_detail_color">#FA1934</color>
    <color name="battery_red_color">#FF333D</color>
    <color name="set_goal_color">#737373</color>
    <color name="edit_bg_color">#EFEFEF</color>
    <color name="blue_bg_color">#1188FF</color>
    <color name="chip_yellow_color">#fbe191</color>
    <color name="chip_yellow_inner_color">#eed280</color>
    <color name="semi_white">#88FFFFFF</color>
    <!--选取照片 ’完成‘ 按钮背景颜色-->
    <color name="easy_photos_fg_accent">#578fff</color>
    <color name="crop_photos_status_bar">#393a3f</color>
    <color name="crop_images_fg_accent">#00AA00</color>
    <color name="txt_policy_color">#00ABEB</color>
    <color name="black_policy_color">#595959</color>
    <color name="red_policy_color">#FE3A3A</color>
    <color name="select_color">#02494C</color>
    <color name="select_color2">#B9FF4E</color>
    <color name="select_color4">#2aB9FF4E</color>
    <color name="select_color5">#26B9FF4E</color>
    <color name="select_color3">#575D5E</color>
    <color name="line_color">#dddddd</color>
    <color name="btn_color">#00484F</color>
    <color name="block_color">#EEEFEF</color>
    <color name="dark_color">#F8F9F9</color>
    <color name="block_color2">#868A8B</color>
    <color name="block_color3">#ACB3B6</color>
    <color name="orange_color">#FFF2E8</color>
    <color name="gray_color">#154C4B4B</color>
    <color name="gray_color4">#4C4B4B1A</color>
    <color name="line_color1">#CFD1D1</color>
    <color name="blue_color1">#004751</color>
    <color name="white_gray_color">#E0E3E5</color>
    <color name="orange_red_color">#FF6B00</color>
    <color name="blue_color2">#124446</color>
    <color name="blue_color3">#030F21</color>
    <color name="white_gray_color1">#C1C7CB</color>
    <color name="blue_color4">#3AB7FF</color>
    <color name="gray_color5">#A9B2B8</color>
    <color name="gray_green_color">#E2EECC</color>
    <color name="gray_color6">#313B3E</color>
    <color name="green_color1">#C2E1E3</color>
    <color name="green_color2">#638F74</color>
    <color name="gray_color7">#4D3C3C43</color>
    <color name="green_color3">#567B7C</color>
    <color name="blue_color5">#1A262A</color>
    <color name="blue_color6">#364B52</color>
    <color name="blue_color7">#1E2C30</color>
    <color name="red_color1">#FF3A0F</color>
    <color name="red_color2">#FF2400</color>
    <color name="red_color3">#3aFF2400</color>
    <color name="device_state_color">#1f4c4b4b</color>
    <color name="yellow_color10">#F8FFE4</color>
    <color name="green_color10">#E7F9EF</color>
    <color name="white_color10">#ECF3FB</color>
    <color name="green_color100">#0CC25F</color>
    <color name="orange_color1">#FF7527</color>
    <color name="yellow_color30">#F1FFC9</color>
    <color name="cyan_color">#9DFF07</color>
    <color name="cyan_color1">#E6F5F0</color>
    <color name="gray_color50">#606C87</color>
    <color name="black_color5">#001239</color>
    <color name="black_color8">#1F3462</color>
    <color name="gray_color8">#ADB4C1</color>
    <color name="radar_color1">#F4FAFA</color>
    <color name="radar_color2">#C2E5E2</color>
    <color name="radar_color3">#6b9898</color>
    <color name="radar_color4">#3f00c400</color>
    <color name="radar_color7">#6400c400</color>
    <color name="radar_color5">#7f00c400</color>
    <color name="radar_color6">#b400c400</color>
    <color name="radar_color9">#00bf00</color>
    <color name="gray_image">#849199</color>
    <color name="orange_color2">#FFC439</color>
    <color name="gray_color9">#D9D9D9</color>
    <color name="gray_color10">#98A2B3</color>
    <color name="gray_color11">#667185</color>
    <color name="red_color4">#FFDBDB</color>
    <color name="orange_color3">#FF7511</color>
    <color name="label_color2">#FFD7D1</color>
    <color name="label_color3">#E3FAFF</color>
    <color name="label_color4">#FFE5C6</color>
    <color name="label_color5">#D4EBFF</color>
    <color name="label_color6">#EAFFBC</color>
    <color name="label_color7">#DEEEF7</color>
    <color name="label_color8">#FFDFFA</color>
    <color name="label_color9">#FFFB9C</color>
    <color name="label_color10">#C2FFB9</color>
    <color name="label_color11">#B9FFDD</color>
    <color name="label_color12">#D1E6FF</color>
    <color name="label_color13">#F9D1FF</color>
    <color name="label_color14">#DAE1E8</color>
    <color name="blue_color8">#2DE3B5</color>
    <color name="blue_color9">#0066FF</color>
    <color name="blue_color10">#2600D1FF</color>
    <color name="gray_color12">#455053</color>
    <color name="orange_color4">#FFE9E9</color>
    <color name="help_color1">#00878C</color>
    <color name="help_color2">#92C545</color>
    <color name="help_color3">#2999C5</color>
    <color name="help_color4">#EA7B2B</color>
    <color name="grey_color900">#101928</color>
    <color name="red_color5">#FF3D00</color>
    <color name="share_color">#F6FEFF</color>
    <color name="select_color30">#4d02494C</color>
    <color name="white_color1">#E6E7EE</color>
    <color name="device_msg_color1">#FFE0E0</color>
    <color name="permission_no_check_color">#EEEFEF</color>
    <color name="grey_color_64">#64000000</color>
    <color name="grey_color_90">#F9FFE3</color>
    <color name="grey_color">#A6A6A6</color>
</resources>